# Generated by Django 2.2.11 on 2020-05-21 19:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0047_auto_20200511_1354'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mentorcronofyschedule',
            name='location',
            field=models.CharField(default='', max_length=1000, null=True),
        ),
        migrations.AlterField(
            model_name='mentorcronofyschedule',
            name='type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Phone'), (3, 'Video Call'), (4, 'In Person')], default=4, null=True),
        ),
    ]
